



*{
	padding: 0px;
	margin: 0px;
}

@font-face{
	font-family: Poppins;
	src: url('../fonts/Poppins-Black.ttf');
	font-weight: 900;
}

@font-face{
	font-family: Poppins;
	src: url('../fonts/Poppins-ExtraBold.ttf');
	font-weight: 800;
}

@font-face{
	font-family: Poppins;
	src: url('../fonts/Poppins-Bold.ttf');
	font-weight: 700;
}

@font-face{
	font-family: Poppins;
	src: url('../fonts/Poppins-SemiBold.ttf');
	font-weight: 600;
}

@font-face{
	font-family: Poppins;
	src: url('../fonts/Poppins-Medium.ttf');
	font-weight: 500;
}

@font-face{
	font-family: Poppins;
	src: url('../fonts/Poppins-Regular.ttf');
	font-weight: 400;
}

@font-face{
	font-family: Poppins;
	src: url('../fonts/Poppins-Light.ttf');
	font-weight: 300;
}

@font-face{
	font-family: Poppins;
	src: url('../fonts/Poppins-ExtraLight.ttf');
	font-weight: 200;
}

@font-face{
	font-family: Poppins;
	src: url('../fonts/Poppins-Thin.ttf');
	font-weight: 100;
}



body,
button,
input[type="submit"]{
	font-family: "Poppins";
}

button,
input[type="submit"]{
	cursor: pointer;
}



.clearfix::after{
	display: block;
	clear: both;
	width: 100%;
	content: "";
}